
Enduro/X Core - Support #500

Ubuntu 18.04 test002_basicforward failed

01/13/2020 08:47 AM - Madars

Status: Closed Start date: 01/13/2020

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 01/22/2020 11:30 PM - Lauris

- File test003_basicconvers.tar.gz added

#2 - 04/02/2020 07:57 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Cannot reproduce. Possibly fixed with other changes.

#3 - 05/05/2020 09:19 AM - Madars

- Status changed from Resolved to Closed

7.0.32 does not repeats - assume fixed.

Files

test002_basicforward.tar.gz 2.62 MB 01/13/2020 Madars

test003_basicconvers.tar.gz 366 KB 01/22/2020 Lauris
